wallet payment history
Developing
Paginated ad-payment transactions (stripe) with campaign name, amount and status. Use format=csv to export.
Request Code Samples
curl --location '/ads/payments?from=&to=&status=&keyword=&pageSize=&lastEvaluatedKey=&format=' \
--header 'Authorization: Bearer viewer'\''s-access-token'
Responses
{
"data": [
{
"id": "string",
"dateCreated": "string",
"adId": "string",
"adTitle": "string",
"campaignId": "string",
"campaignName": "string",
"method": "stripe",
"amount": {
"amount": 0,
"currency": "usd"
},
"status": "completed"
}
]
}
Modified at 2026-11-19 11:54:52